/* Définition de règle */
@charset "iso-8859-1";


body, table, td {font-family:verdana,arial,Geneva,helvetica}

a:active {color:#FF0000; cursor: pointer;}

a:visited {color:#3333CC; cursor: pointer;}

a:link {color:#000000; cursor: pointer;}

a:hover {color:#FF0000; cursor: pointer;}

.comment {font-family:verdana,arial,helvetica; font-style:normal; font-size:80%;}

.noble {font-family:"times-new-roman, serif"; font-size:150%}

.arial {font-family:arial,Geneva,helvetica;}

.ft120 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:120%}

.ft110 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:110%}

.ft9a {font-family:arial,verdana,Geneva,helvetica; font-style:normal; font-size:9px}
.ft10a {font-family:arial,verdana,Geneva,helvetica; font-style:normal; font-size:10px}
.ft11a {font-family:arial,verdana,Geneva,helvetica; font-style:normal; font-size:11px}

.ft8 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:8px}

.ft9 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:9px}

.ft10 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:10px}

.ft11 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:11px}

.ft12 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:12px}

.ft13 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:13px}

.ft15 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:15px}

.ft16 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:16px}

.ft17 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:17px}

.ft18 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:18px}
.ft20 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:20px}
.ft22 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:22px}
.ft24 {font-family:verdana,arial,Geneva,helvetica; font-style:normal; font-size:24px}

.titre11 {font-family:verdana,arial,helvetica; font-style:normal; font-weight:bolder; font-size:11px; color:#800000; letter-spacing:1px}

.titre12 {font-family:verdana,arial,helvetica; font-style:normal; font-weight:bolder; font-size:12px; color:#800000; letter-spacing:1px}

.titre13 {font-family:verdana,arial,helvetica; font-style:normal; font-weight:bolder; font-size:13px; color:#800000; letter-spacing:1px}

.titre14 {font-family:verdana,arial,helvetica; font-style:normal; font-weight:bolder; font-size:14px; color:#800000; letter-spacing:1px}

.titre18 {color: #800000; font-family:  verdana,arial,helvetica; font-style: normal; font-weight: bolder; letter-spacing: 1px}

.bouton {font-family:verdana,arial,Geneva,helvetica; font-size:11px; font-weight:bold; background-color:#CCCC99; color:#000000; cursor: pointer}

.bout {font-family:verdana,arial,Geneva,helvetica; font-weight:bold; background-color:#CCCC99; color:#000000; cursor: pointer}

.entree {background-color: #ffffff; border:  1px solid gray; color: #000000; font-family: verdana,arial,Geneva,helvetica; }

.entree0 {background-color: #ffffff; border: 1px solid gray; color: #000000; outline-style: solid}

.surligne {font-family:verdana,arial,Geneva,helvetica; font-size:11px; font-weight:bold; background-color:#FFD700; color:#000000; cursor: pointer}
.focus {background-color:#FFFF00; color:#000000}

.white {background-color:#FFFFFF;}
.bleu {color:#006666}
.rouge {color:red}
.blanc {color:white}
.gris {color:#333366}

.maj {text-transform:uppercase}
.cadrebords {background-color:#FFFAF0; border: 1px solid #D2B48C;}

.cadre {background-color:#FFFAF0;}

.fixe {font-family: monospace}
.var {font-family: verdana,arial,Geneva,helvetica}

.gras {font-weight:900}

.logo {font-family:"Comic Sans MS",verdana,arial,helvetica;font-weight:bold;text-decoration:none;color:#FFA500;background-color:#000000}

.note {border-left:2px solid #FF0000;margin:4px 0px 4px 0px;padding-left:6px}
.aide {background-color: #F0FFF0; border: 1px solid #3CB371; color: #000000; padding:4px}

body {scrollbar-3dlight-color: ; scrollbar-arrow-color: #003399; scrollbar-darkshadow-color: #000033; scrollbar-face-color: #CCCCFF; scrollbar-highlight-color: ; scrollbar-shadow-color: #0000CC; scrollbar-track-color: ;}

/* Fin de la section de style généré par WebExpert le 01/04/2003 22:21:10 */